PunBB 'p' Parameter Multiple Cross-Site Scripting Vulnerabilities

Solution:
The vendor released PunBB 1.2.20 to address these issues. Please see the references for more information.


PunBB PunBB 1.2.1

PunBB PunBB 1.2.10

PunBB PunBB 1.2.10

PunBB PunBB 1.2.11

PunBB PunBB 1.2.12

PunBB PunBB 1.2.13

PunBB PunBB 1.2.14

PunBB PunBB 1.2.15

PunBB PunBB 1.2.16

PunBB PunBB 1.2.17

PunBB PunBB 1.2.18

PunBB PunBB 1.2.19

PunBB PunBB 1.2.2

PunBB PunBB 1.2.3

PunBB PunBB 1.2.4

PunBB PunBB 1.2.5

PunBB PunBB 1.2.6

PunBB PunBB 1.2.7

PunBB PunBB 1.2.8

PunBB PunBB 1.2.9


 

Privacy Statement
Copyright 2010, SecurityFocus